Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2288

Summary: gdm-1.0.0-23: /usr/bin/gdmgreeter
Product: [Retired] Red Hat Linux Reporter: frichard
Component: distributionAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-18 22:13:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description frichard 1999-04-20 16:12:06 UTC
When gdmgreeter comes up, I can't use my keyboard to
do anything.  I can't switch to virtual terminals using
<Ctrl>-<Alt>-<F?>, I can't reboot using <Ctrl>-<Alt>-<Del>
and I definitely can't enter my username and password.

I thought I saw a posted solution to this (Bug # 1978):

> ------- Additional Comments From johnsonm@redhat.com
> 4/15/99 11:30 -------
>
Fixed in XFree86-3.3.3.1-45 and initscripts-4.13-1

but I don't know where to find these packages, and I'm
not completely sure the bug is identical.

Comment 1 David Lawrence 1999-06-18 22:13:59 UTC
This has been fixed in Red Hat 6.0 final release. Please upgrade to
this version.